.button {
  background-color: transparent;
  border: 0;
  border-radius: .5rem;
  display: block;
  font-family: $sans;
  font-weight: 700;
  outline: 0;
  padding: .8rem 2rem;
  text-transform: uppercase;
  transition: background-color .3s ease-in-out;

  &--primary {
    background-color: $toastOrange;
    color: $white;

    &:hover,
    &:focus {
      background-color: darken($color: $toastOrange, $amount: 10);
      cursor: pointer;
    }
  }
}
